Summary: Encoding files 
Name:    poppler-data
Version: 0.4.5
Release: 1
# The cMap data files installed by the poppler-data package are
# under the COPYING.adobe license
# cidToUnicode, nameToUnicode and unicodeMap data files
# are under the COPYING.gpl2 license
License: BSD and GPLv2
Group:   Development/Libraries
URL:     http://poppler.freedesktop.org/
Source0: http://poppler.freedesktop.org/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch
BuildRequires: coreutils

%description
This package consists of encoding files for poppler.  When installed,
the encoding files enables poppler to correctly render CJK and Cyrillic 
properly.


%prep
%setup -q


%build
# nothing to do here


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}

export PATH=/opt/freeware/bin:$PATH

make install DESTDIR=${RPM_BUILD_ROOT} datadir=%{_datadir}


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,system,-)
%doc COPYING COPYING.adobe COPYING.gpl2 README
%{_datadir}/poppler


%changelog
* Thu Oct 18 2012 Michael Perzl <michael@perzl.org> - 0.4.5-1
- updated to version 0.4.5

* Wed Apr 27 2011 Michael Perzl <michael@perzl.org> - 0.4.4-1
- first version for AIX V5.1 and higher
